RubyGems Navigation menu

ldoce 0.0.1

API for the Longman Dictionary of Contemporary English

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - February 20, 2012 (6.5 KB)
  2. 0.0.1 - February 20, 2012 (6 KB)

Runtime Dependencies (1):

httparty >= 0

Owners:

Authors:

  • Mark Burns

SHA 256 checksum:

53f5189b706a9dd607999aabe3e8a4b868fa6adfa13ac6a2655558c6ffffd159

Total downloads 7,625

For this version 3,260

Licenses:

N/A

Required Ruby Version: None

Links: